   
.clickstyle215276{ color: #e8091c;}
.collectionfont215276{ font-family: 宋体; font-size: 14pt;}
.votetitlestyle215276{ font-size: 9pt; color: #2b2b2b; font-family: 宋体 ;}
.titlestyle215276{ font-family: 宋体; font-size: 24pt; font-weight: bold;}
.printfont215276{ color: #2113e8; font-family: 宋体; font-size: 14pt;}
.navstyle215276{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.timestyle215276{ font-size: 9pt ;}
.contentstyle215276{ line-height: 150%; font-family: 宋体; font-size: 12pt;}
.authorstyle215276{ font-size: 10pt;}
.weibofont215276{}
.footstyle215276{ font-size: 9pt ;}
.contextstyle215276{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.winstyle215276{ font-size: 10pt; font-family: 宋体 ;}
.votestyle215276{ font-weight: bold; font-size: 11pt; color: #2b2b2b; font-family: 宋体 ;}
.pagestyle215276{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.c215276_content span{
    font-size:100%;}
